@charset 'utf-8';
/* モーダル */
.modal-back {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 20;
  display: none;
  background-color: rgba(0, 0, 0, .5);
}
.modal-back.active {
  display: block;
}
.modal-back .modal-content-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 0 10px;
  max-width: 940px;
  width: 100%;
  transform: translate(-50%, -50%);
}
.modal-back .modal-content-wrap._movie .movie-inner {
  position: relative;
  padding-top: 55.6%;
  width: 100%;
}
.modal-back .modal-content-wrap._movie .movie-inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.modal-back .modal-content-wrap .modal-movie-close {
  color: #fff;
  text-align: right;
}
.modal-back .modal-content-wrap .modal-movie-close span {
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 0 0 0 4px;
  width: 24px;
  height: 24px;
  border-radius: 3px;
  background: #fff;
  vertical-align: middle;
}
.modal-back .modal-content-wrap .modal-movie-close span:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: inline-block;
  margin: auto;
  width: 20px;
  height: 1px;
  background: #000;
  content: '';
  transform: rotate(-45deg);
}
.modal-back .modal-content-wrap .modal-movie-close span:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: inline-block;
  margin: auto;
  width: 20px;
  height: 1px;
  background: #000;
  content: '';
  transform: rotate(45deg);
}
.modal-back .modal-content {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: auto;
  padding: 2px;
  max-width: 725px;
  width: 100%;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 2px 2px 8px #000;
  transform: translateY(-50%);
}
.modal-back .modal-content .modal-head {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  width: 100%;
  height: 80px;
  border-radius: 5px 5px 0 0;
  background-color: #728c9d;

  align-items: center;
  justify-content: center;
}
.modal-back .modal-content .modal-head p {
  color: #fff;
  font-size: 2.6rem;
  line-height: normal;
}
.modal-back .modal-content .modal-head._caution:before {
  display: inline-block;
  margin-right: 18px;
  width: 40px;
  height: 40px;
  content: url('/page/ksl/packages/default/images/modal_caution.png');
}
.modal-back .modal-content .modal-main {
  padding: 34px;
  min-height: 278px;
}
.modal-back .modal-content .modal-main p {
  font-size: 1.6rem;
  line-height: 2.8rem;
}
.modal-back .modal-content .btn-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  margin-top: 70px;

  justify-content: center;
}
.modal-back .modal-content .btn-wrap ._modal-btn + ._modal-btn {
  margin-left: 32px;
}


.modal-back .primary-btn._modal-btn a {
    padding: 10px;
    text-decoration: none;
}

.modal-back .primary-btn._gray a {
    background: linear-gradient(#5a6c7a 21%, #3c4750 100%);
}

.modal-back .primary-btn a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    padding: 20px;
    width: 100%;
    background: linear-gradient(#ae0018 21%, #860010 100%);
    color: #fff;
    font-size: 2.2rem;
    align-items: center;
    justify-content: center;
}